<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#3e6aa5" />
    <corners
        android:topLeftRadius="@dimen/common_radius_big"
        android:topRightRadius="@dimen/common_radius_big" />
</shape>